
    .wrap {
      overflow: visible;
      margin: 10px;
    }
    .box {
      float: left;
      position: relative;
      width: 30%;
      margin: 10px;
      padding-bottom: 20%;
      background-color:#24262e;
	  overflow:hidden;
    border-style: solid;
    border-color: #24262e;
	  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
          -moz-border-radius: 15px;
-webkit-border-radius: 15px; border-radius: 15px;-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    }
    .boxInner {
      position: absolute;
      left: 10px;
      right: 10px;
      top: 10px;
      bottom: 10px;
	  overflow: hidden;
    border-style: solid;
    border-color: #24262e;
    }

    @media only screen and (max-width : 480px) {
      .box {
        width: 100%;
        padding-bottom: 100%;
      }
    }
    @media only screen and (max-width : 650px) and (min-width : 481px) {
      .box {
        width: 50%;
        padding-bottom: 50%;
      }
    }
    @media only screen and (max-width : 1050px) and (min-width : 651px) {
      .box {
        width: 33.3%;
        padding-bottom: 33.3%;
      }
    }
    @media only screen and (max-width : 1290px) and (min-width : 1051px) {
      .box {
        width: 25%;
        padding-bottom: 25%;
      }
    }